body {
  font-size: 1.2rem;
}

/* Header Styles */
.dighvijay img {
  height: 42px;
}
.dighvijay h2 {
  line-height: 42px;
  vertical-align: top;
}
.dighvijay small {
  font-size: 0.5em;
}

/* Navigation Bar Styles */
.navbar-brand > img {
  vertical-align: top;
}

.profile-image {
  width: 250px;
}

/* Client Logo */
.clients .image-div {
  display: flex;
  align-items: center;
}
.clients .image-div .img-thumbnail {
  margin: auto;
}

/* Text Styles */
.capitalize {
  font-variant: small-caps;
}

/* Infrastructure Page */
.infrastructure-img {
  background-image: url("../images/infrastructure/infrastructure.jpg");
  height: 100px;
}

.text-over-image {
  color: #ffffff;
  position: absolute;
  top: 30%;
  left: 60px;
}

/* .shearing-table tbody tr td:first-child {
  width: 180px;
}
.press-shop-table tbody tr td:first-child {
  width: 260px;
} */

/* Carousal Stlyes for other pages */
.carousel-caption h1,
.carousel-caption h2,
.carousel-caption h3,
.carousel-caption h4,
.carousel-caption h5,
.carousel-caption h6 {
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.9);
}

/* PAGE BACKGROUNDS */
.skew-row {
  position: relative;
  padding: 120px 0;
  margin: -15px;
  overflow: hidden;
  color: #fff !important;
}

.skew-row .card {
  background-color: #0070c0;
  border: none;
}

.skew-row .text-primary {
  color: #fff !important;
}

.skew-row::before {
  content: "";
  background: #0070c0;
  position: absolute;
  bottom: 60px;
  top: 60px;
  left: 0;
  right: 0;
  transform: skewY(-3deg);
  width: 120%;
}
